@charset "utf-8";
/* CSS Document */
body,ul,ol,li,p,h1,h2,h3,h4,h5,h6,form,fieldset,table,td,img,div,dl,dt,dd,input{margin:0;padding:0; cursor:pointer;}
body{ font-size: 14px; background-color: #FFF; font-family:'Microsoft YaHei';}
img{border:none;}
li{list-style:none;}
input,select,textarea{outline:none;}
textarea{resize:none;}
a{text-decoration:none;}

.main_visual{height:688px;border-top:1px solid #d7d7d7;overflow:hidden;position:relative;}
.main_image{height:688px;overflow:hidden;position:relative;}
.main_image ul{width:9999px;height:688px;overflow:hidden;position:absolute;top:0;left:0}
.main_image li{float:left;width:100%;height:688px;}
.main_image li span{display:block;width:100%;height:688px}
.main_image li a{display:block;width:100%;height:688px}
.main_image li .img_1{background:url(../images/banner1.jpg) center top no-repeat}
.main_image li .img_2{background:url(../images/banner2.jpg) center top no-repeat}
.main_image li .img_3{background:url(../images/banner3.jpg) center top no-repeat}
.main_image li .img_4{background:url(../images/banner4.jpg) center top no-repeat}
.button1{ width:722px; margin:0 auto; height:48px; position:absolute; bottom:140px; left:510px;}
.button2{ width:180px; margin:0 auto; height:48px; position:absolute; bottom:130px; left:510px;}
.button3{ width:180px; margin:0 auto; height:48px; position:absolute; bottom:140px; left:480px;}
.button4{ width:180px; margin:0 auto; height:48px; position:absolute; bottom:190px; left:490px;}


div.flicking_con{position:absolute;top:630px;left:50%;z-index:999;width:300px;height:21px;margin:0 0 0 -50px;}
div.flicking_con a{float:left;width:21px;height:21px;margin:0;padding:0;background:url(../images/btn_main_img.png) 0 0 no-repeat;display:block;text-indent:-1000px}
div.flicking_con a.on{background-position:0 -21px}
#btn_prev,#btn_next{z-index:11111;position:absolute;display:block;width:73px!important;height:74px!important;top:50%;margin-top:-37px;display:none;}
#btn_prev{background:url(../images/hover_left.png) no-repeat left top;left:100px;}
#btn_next{background:url(../images/hover_right.png) no-repeat right top;right:100px;}
/* main */
.stx{ background:#fef5f0; width:100%;}
.tixi{ width:1000px; margin:0 auto; padding-top:60px; padding-bottom:50px;}
.main-1{ margin-bottom:35px;}
.sfw{margin-bottom:35px;}
.kec-cen{ width:1000px; margin:0 auto; padding-top:60px; padding-bottom:60px;}
.kecjs{ width:1000px; margin:0 auto;}

.kc_out{  width: 1000px; cursor:pointer;
  margin: 0 auto;
 padding-bottom: 40px;}
.kc-block {
  width: 940px;
  margin: 0 auto 36px;
  -ms-transform: translate(-26px, 24px);
  -webkit-transform: translate(-26px, 24px);
  -o-transform: translate(-26px, 24px);
  -moz-transform: translate(-26px, 24px);
  transform: translate(-26px, 24px);
  margin-top:20px;
}
.kc_out h3 {
  width: 940px;
  margin: 0px auto;
  font-size: 29.54px;
  font-weight: bold;
  font-family:'Microsoft YaHei';
  color: #7f63a0;
}
.kc_out h3:before {
  content: "●";
  margin-right: 10px;
}
.kc_out h3 span {
  float: right;
  margin-right: 30px;
  font-size: 20.83px;
  font-family:'Microsoft YaHei';
  font-weight: normal;
}
.kc-title {
  width: 960px;
  margin: 16px auto 12px;
  padding: 8px 30px;
  border-radius: 20px;
  box-sizing: border-box;
  color: #fff;
  background-color: #7f63a0;
}
.kc-title span {
  padding-right: 154px;
  font-size: 16.67px;
}
.kc-title span.last {
  padding-right: 0px;
}
.kc-title span.last_zx{  padding: 0px 52px 0 240px;}
.kc-table {
  width: 940px;
  margin: 0px auto;
}
.kc-block .kc-table table {
  width: 100%;
}
.kc-table td:nth-child(1) {
  width: 215px;
}
.kc-table td {
  padding: 6px 0px 6px 10px;
  border-bottom: 1px dashed #ccc;
  font-size: 1rem;
  
}

.kc-table td a {
  color: #be381e;
}

.kc2 h3 {
  color: #eaae3a;
}
.kc2 .kc-title {
  background-color: #eaae3a;
}
.kc3 h3 {
  color: #689d23;
}
.kc3 .kc-title {background-color:#689d23;}
.kc4 .kc-title {background-color:#14b4cc;}
.kc4 h3 {
  color: #14b4cc;}
/*课程介绍结束*/
.dizhi{ background:#bdf1fe; width:100%; height:400px; padding-top:50px;}
.dizhi-cen{ width:1000px; margin:0 auto;}
.kc-title code {
  font-size: 16.67px;
   font-family:'Microsoft YaHei';
}